playMaker

Author Topic: 1.8 upgrade problem [SOLVED]  (Read 1001 times)

terri

  • Sr. Member
  • ****
  • Posts: 373
    • View Profile
    • terrivellmann.tumblr.com
1.8 upgrade problem [SOLVED]
« on: February 09, 2016, 05:37:10 AM »
Upgrade seemed to go smoothly, but now I get these errors on booting up Unity.
I'm not really sure where to start looking, and the TroubleShooting page doesn't mention this. Any ideas?


Also, seems weird to see "c:/Users/Alex/Documents/Unity/Playmaker/Projects/Playmaker.source.unity/Assets/PlayMaker/Classes/ActionData.cs" is that how its supposed to be?
« Last Edit: February 09, 2016, 05:47:21 PM by terri »

Alex Chouls

  • Administrator
  • Hero Member
  • *****
  • Posts: 3618
  • Official Playmaker Support
    • View Profile
    • LinkedIn
Re: 1.8 upgrade problem
« Reply #1 on: February 09, 2016, 12:52:52 PM »
That looks like an error handling a Missing Action. I checked and a bug did slip into f42. We'll have an update asap.

In the meantime, check your project for Missing Actions before you update. Although we should have the fix out later today if you want to wait...

terri

  • Sr. Member
  • ****
  • Posts: 373
    • View Profile
    • terrivellmann.tumblr.com
Re: 1.8 upgrade problem
« Reply #2 on: February 09, 2016, 05:46:43 PM »
Thanks, solved!